[Layer1]
File=stage.png
Type=0
Command=x,320;y,240;diffusealpha,0;sleep,0.2;diffusealpha,1;decelerate,0.2;diffusealpha,0;zoomx,1.5;

[Layer2]
File=stage.png
Type=0
Command=x,320;y,240;zoomx,0;diffusealpha,0;linear,0.2;diffusealpha,1;zoomx,1;

[Layer3]
File=stage.png
Type=0
Command=x,320;y,240;zoom,1.5;diffusealpha,0;accelerate,0.2;diffusealpha,1;zoom,1;linear,0.1;diffusealpha,0;




